 .nav li ul {
     width: 330px;
 }
 
 #top-menu li li a {
     font-size: 14px;
     padding: 6px 10px;
     width: 300px;
 }
 
 #svgIqMapSh a:hover path {
     fill: #008faa;
 }
 
 .footer-widget {
     width: 100%;
 }
 
 .sticky-footer {
     position: fixed;
     z-index: 222;
     bottom: 0;
     left: 0;
     width: 100%;
     background: #fff;
     padding: 2rem 0px;
     box-shadow: -3px 0 8px 2px #999999;
     opacity: .95;
     padding: 1rem 0 !important;
 }
 
 .closer {
     position: absolute;
     right: 30px;
     top: 30px;
     cursor: pointer;
     font-size: 22px;
     font-weight: bold;
 }
 
 .sticky-footer .closer {
     display: block !important;
 }
 
 .sticky-footer .et_pb_row {
     padding: 0.5rem 0 !important;
 }
 
 .logo_container {
     display: none;
 }
 
 #wtfdivi003-widget-area-wrap {
     position: absolute;
     top: 1rem;
 }
 
 p.headerlogos {
     display: flex;
 }
 
 #custom_html-2>div>p>a>img {
     max-height: 40px;
     margin: 0.5rem 1rem 0 0;
 }
 
 #top-menu {
     margin-top: -10px;
 }
 
 #top-menu-nav>ul>li:nth-child(1) {
     width: 50px;
     height: 25px;
     white-space: nowrap;
     padding-left: 0.5rem;
     overflow: hidden;
     padding-top: 9px;
 }
 
 #top-menu-nav>ul>li:nth-child(1)>a {
     letter-spacing: 9999px;
     padding-left: 999rem;
 }
 
 #top-menu-nav>ul>li:nth-child(1)>a:after {
     content: "\e074";
     left: 0;
     font-family: ETmodules!important;
     display: inline-block;
     font-weight: 400;
     font-style: normal;
     font-variant: normal;
     position: absolute;
     font-size: 20px;
 }
 
 @media (max-width:480px) {
     #wtfdivi003-widget-area-wrap .et_pb_widget:first-child {
         margin-top: -12px;
     }
 }
 
 @media (max-width:600px) {
     p.headerlogos {
         display: block;
         width: 70%;
     }
     #custom_html-2>div>p>a>img {
         width: 100px;
         height: auto;
     }
 }
 
 @media (min-width:481px)and (max-width:768px) {
     #wtfdivi003-widget-area-wrap {
         top: -7px;
     }
 }
 
 @media (min-width:981px)and (max-width:1330px) {
     #wtfdivi003-widget-area-wrap {
         top: 2px;
     }
     p.headerlogos {
         display: block;
         width: 70%;
     }
     #custom_html-2>div>p>a>img {
         width: 120px;
         height: auto;
     }
 }
 
 #vier-buttos-alle-gleich-gross .et_pb_column {
     height: auto;
 }
 
 #vier-buttos-alle-gleich-gross .et_pb_button {
     display: table-cell;
     width: 980px;
     max-width: 100%;
     height: 100px;
     line-height: 1.2em !important;
     vertical-align: middle;
 }
 
 #post-40 div.et_pb_with_border.et_pb_module.et_pb_image.et_pb_image_0>span>img {
     min-height: 200px;
     border: 20px solid #FFF;
     box-shadow: 0px 0px 20px 2px rgba(0, 0, 0, 0.1);
 }
 
 #db-info-text {
     position: absolute;
     right: 0;
 }
 
 #page-container {
     overflow-y: initial !important;
 }
 
 #polylang-3 {
     display: none;
     position: absolute;
     top: -73px;
     right: -60px;
 }
 
 .page-id-2462 #polylang-3,
 .page-id-2407 #polylang-3,
 .page-id-2454 #polylang-3,
 .page-id-2254 #polylang-3,
 .page-id-2231 #polylang-3,
 .page-id-232 #polylang-3 {
     display: block;
 }
 
 .page-id-2454 #polylang-3,
 .page-id-2254 #polylang-3 {
     right: 100%;
 }
 
 .page-id-2454 #et-info-email,
 .page-id-2254 #et-info-email {
     right: 300%;
 }